using UnityEngine;
using System.Collections;

public class ContadorDePontos : MonoBehaviour {

    public int atingidos = 0;

    void OnTriggerEnter2D(Collider2D other) {
        if (other.CompareTag("Particle")) {
            atingidos++;
            Destroy(other);
        }
    }
}
